关于安装OS10.9的时候提示:应用程序副本不能验证。它在下载过程中可能已遭破

这个问题主要是10.9的系统是早些天推出的,一些旧的机型官方可能不主导升到10.9导致机器变慢,而新的机器希望被安装10.13和10.14等最新的Mac系统!

这里 fm0898小编来说一下解决方法

点击退出安装,在顶部菜单栏中找到终端输入date 062614102014.30

在终端里面修改时间
请参考下面的代码,按回车键确认:
date 062614102014.30

06是月,26是日,14是时,10是分,2014是年,30是秒
注意:一定要修改为现在的时间,误差不超过1分钟

发表评论

共有 0 条评论